﻿a:link ,
a:active,
a:visited{color: #3F96CC;text-decoration: none;}
a:hover{color: #3F96CC; text-decoration: none;}

h2 a:link,
h2 a:active,
h2 a:visited{color: #398AD2; text-decoration: none;}
h2 a:hover{color: #398AD2; text-decoration: none;}

h1 a:link,
h1 a:active, 
h1 a:visited{color: #666666;text-decoration: none;}
h1 a:hover{color: #333333; text-decoration: underline;}

.footer1 a:link,
.footer1 a:active,
.footer1 a:visited{color: white; text-decoration: none;}
.footer1 a:hover{color: #333333; text-decoration: none;}

.AdminBit a:link,
.AdminBit a:active,
.AdminBit a:visited{color: #cc0000; text-decoration: none;}
.AdminBit a:hover{color: #cc0000; text-decoration: none;}

.BottomLinks a:link,
.BottomLinks a:active,
.BottomLinks a:visited{color: #00AEEF; text-decoration: none;}
.BottomLinks a:hover{color: #00AEEF; text-decoration: none;}

.RedLinks a:link,
.RedLinks a:active,
.RedLinks a:visited{color: white; text-decoration: none;}
.RedLinks a:hover{color: #b2b2b2; text-decoration: none;}

.sitemap a:link,
.sitemap a:active,
.sitemap a:visited{color: #00AEEF; text-decoration: underline;}
.sitemap a:hover{color: #00AEEF;text-decoration: underline;}

.dLogout a:link,
.dLogout a:active,
.dLogout a:visited{color: white; text-decoration: none;}
.dLogout a:hover{color: #dedede; text-decoration: none;}

